.text_message {
//font-size: 15px;
font-family: Arial; 
text-align: center;
color:#ff6600;
padding-left: 100px;
padding-right: 100px;
}

#message {
z-index:800;
align:center;
width: 100%;
padding-bottom:20px;
padding-top:10px;
bottom: 0;
position: fixed;
background-color: #000000;
filter: alpha(opacity=80);
-moz-opacity: 0.85;
opacity: 0.85;
}

.j:active { font-family: Lucida Sans, 'resopharma', Verdana, sans-serif; font-weight: normal; color: #ff6600;text-decoration: underline;font-size: 10pt;}
.j:link { font-family: Lucida Sans, 'resopharma', Verdana, sans-serif; font-weight: normal; color: #ff6600; text-decoration: underline; font-size: 10pt;}
.j:visited { font-family: Lucida Sans, 'resopharma', Verdana, sans-serif; font-weight: normal; color: #ff6600; text-decoration: underline; font-size: 10pt;}
.j:hover { font-family: Lucida Sans, 'resopharma', Verdana, sans-serif; font-weight: normal; color: #ffffff; text-decoration: none; font-size: 10pt;}